Subject: Re: Your quote Q-2026-0148
From: Maya Chen <[email-masked]>
To: Sam Rivera <[email-masked]>
Date: Thu, 15 Jan 2026 09:30:00 -0800

Hi Sam,

Thanks for the quote. We'd like to go ahead with the full order as listed —
please treat this as our confirmation and send the invoice when ready.

One question: can the paper and the gloves ship together, or will they come
in separate boxes? Either is fine, we just want to plan the storeroom.

Best,
Maya
Brightside Cafe